Category: Income

Description

Dear Sir / Madam

Following the discussion on income at this User Support, it is a couple of times mentioned that net income is not available (yet) for
wave 1.

The dataset indresp, however,contains a_fimnlabnet_dv (total monthly labour income - net) and a_fimnnet_dv ( total personal income
- net). What are these variables - do | read the labels incorrectly?

Thank you

regards,

Peter

History

#1 - 01/20/2014 09:20 AM - Redmine Admin
- % Done changed from 0 to 50

Net income variables were released initially, but have since been withdrawn. The latest revision of Wave 1 data is from Nov 2013.
Jakob

#2 - 01/24/2014 09:52 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 11:05 AM - Gundi Knies
- Category set to Income
- Assignee set to Redmine Admin

- Target version set to M1
